{% extends 'base.html.twig' %}

{% block title %}Import des produits{% endblock %}

{% block body %}
    <div class="container-fluid">
        <div class="card">
            <div class="card-header">
                <h1 class="card-title">Importez vos produits</h1>
            </div>
            <div class="card-body">
                <h2>Import des produits</h2>
                <p>
                    Importez vos produits grâce à un export CSV en reliant chaque colonne à la case correspondante
                </p>
                <hr>
                {{ form_start(form, {action: path('dashboard_product_import_choose_columns')}) }}
                <div class="form-group">
                    {{ form_label(form.file, 'Fichier CSV') }}
                    {{ form_widget(form.file, {attr: {class: 'form-control'}}) }}
                    {{ form_errors(form.file) }}
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-primary">Importer</button>
                </div>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
{% endblock %}